This page was not yet optimized for use on mobile devices.
Wireless Access Point AP-7131N-GR
Certificate details
| Certificate ID | #2289 |
|---|---|
| Status | historical |
| Historical reason | RNG SP800-131A Revision 1 Transition |
| Validation dates | 08.12.2014 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | None |
| Exceptions |
|
| Description | The AP-7131-GR 802.11n Wireless Access Point delivers the high throughput, coverage, and resiliency required to build an all-wireless enterprise. The dual radio design provides simultaneous support for high-speed wireless voice and data services, self-healing mesh networking and non-data applications such as Motorola's Wireless IPS. |
| Version (Hardware) | AP7131N-GR |
| Version (Firmware) | 4.0.4.0-046GRN |
| Vendor | Motorola Solutions, Inc. http://www.motorolasolutions.com |
| Lab | UL Verification Services, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, DES, HMACAsymmetric Algorithms
RSA 2048, DHHash functions
SHA1, MD5Schemes
Key agreementProtocols
SSHv2, SSH, TLS, IKE, IKEv1, IPsec, VPNRandomness
PRNG, RNGBlock cipher modes
ECB, CBC, CFB, CCMTLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHASecurity level
Level 2, Level 1Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 2289,
"dgst": "b830921ffa705bdb",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"#187",
"#1442",
"RSA#1442",
"#861",
"Triple-DES#1655",
"AES#2751",
"KBKDF#20",
"#1655",
"#2751",
"SHS#2320",
"CVL#188",
"#2320",
"CVL#187",
"AES#861",
"RNG#1267",
"#1267",
"HMAC#1725",
"#186",
"CVL#189",
"#188",
"CVL#186",
"#189",
"#1725"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"4.0.4.0"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 4
}
},
"RSA": {
"RSA 2048": 3
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 6
},
"CFB": {
"CFB": 1
},
"ECB": {
"ECB": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 8,
"IKEv1": 7
},
"IPsec": {
"IPsec": 11
},
"SSH": {
"SSH": 19,
"SSHv2": 7
},
"TLS": {
"TLS": {
"TLS": 37
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 1
}
},
"fips_certlike": {
"Certlike": {
"AES - 128": 10,
"AES - 128/192/256": 2,
"AES - 128/256": 1,
"AES - 256": 2,
"Cert # AES": 1,
"DES Decrypt 3": 1,
"DES Encrypt 3": 1,
"HMAC - SHA - 1": 3,
"HMAC - SHA - 1 (160": 2,
"HMAC - SHA - 256": 2,
"HMAC - SHA1": 1,
"HMAC - SHA1 - 96": 1,
"PKCS #1": 2,
"PKCS1": 2,
"RSA 2048": 3,
"SHA - 1": 5,
"SHA - 1 (160": 2,
"SHA - 256": 7,
"SHA1": 1,
"SHA1 - 96": 1
}
},
"fips_security_level": {
"Level": {
"Level 1": 1,
"Level 2": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA1": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 1
},
"RNG": {
"RNG": 15
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 10,
"FIPS 180": 1,
"FIPS 186": 1,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS140": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS1": 1
},
"RFC": {
"RFC2571": 1,
"RFC2574": 1,
"RFC3268": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 25
}
},
"DES": {
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 17
}
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1
}
},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"CVL#186",
"RSA#1442",
"AES#861",
"RNG#1267",
"Triple-DES#1655",
"SHS#2320",
"AES#2751",
"HMAC#1725",
"CVL#188",
"KBKDF#20",
"CVL#187",
"CVL#189"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#188",
"#187",
"#1442",
"#189",
"#1655",
"#861",
"#2751",
"#1267",
"#186",
"#2320",
"#1725"
]
},
"policy_metadata": {
"/Author": "lgarcia",
"/CreationDate": "D:20141103152801-08\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20141103152801-08\u002700\u0027",
"/Producer": "Acrobat Distiller 10.1.12 (Windows)",
"/Title": "Microsoft Word - 1d - AP7131N_Access_Point_Crypto_Module_Security_Policy R1.2.docx",
"pdf_file_size_bytes": 711419,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "95c7e441c62a43d9c358599cb9c14dade0a798b1dc5fbb9a91626706152ce165",
"source_hash": "adfb8296074736125793aa0b740867a7993a3018c874a62568b76fb02507326f",
"txt_hash": "87f1af98ec589de08e56430d6c635b8421ca5b2387476179618827bb862af78a"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "None",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/FIPS140ConsolidatedCertList0048.pdf",
"date_sunset": null,
"description": "The AP-7131-GR 802.11n Wireless Access Point delivers the high throughput, coverage, and resiliency required to build an all-wireless enterprise. The dual radio design provides simultaneous support for high-speed wireless voice and data services, self-healing mesh networking and non-data applications such as Motorola\u0027s Wireless IPS.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Cryptographic Module Specification: Level 3",
"Design Assurance: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "4.0.4.0-046GRN",
"historical_reason": "RNG SP800-131A Revision 1 Transition",
"hw_versions": "AP7131N-GR",
"level": 2,
"mentioned_certs": {},
"module_name": "Wireless Access Point AP-7131N-GR",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2014-12-08",
"lab": "UL Verification Services, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Motorola Solutions, Inc.",
"vendor_url": "http://www.motorolasolutions.com"
}
}